SolrQuery::setEchoParams
SolrQuery::setFacet
SolrQuery
PHP Manual

# SolrQuery::setExplainOther

Sets the explainOther common query parameter

### Description

public SolrQuery SolrQuery::setExplainOther ( string `$query` )

Sets the explainOther common query parameter

### Parameters

`query`

  The Lucene query to identify a set of documents

### Return Values

Returns the current SolrQuery object, if the return value is used.